/*
 Theme Name:   Carry Hill Child
 Theme URI:    http://example.com/cary-hill/
 Description:  Carry Hill Child Theme
 Author:       Aislin
 Author URI:   http://example.com
 Template:     carry-hill
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  carry-hill
*/

@import url("../carry-hill/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@media (max-width: 767px) { .ch-slider, #slider-subpages { display: none;}
.respmenu-wrap {margin-bottom: 0;}
}

body {
    font-size: 14px;
    color:#4b4b4b !important;
}

/*a {color:#6e6e6e !important;}*/

.side-nav li a {text-decoration:none;}

.side-nav li ul li {
    border-bottom:none;
}

.side-nav li ul.children {
    padding: 0 0 0 10px;
}

.side-nav li ul.children li {
    padding: 12px 0 0 0;
}

#chp_latest_posts-3 {
    padding-left:0px;
}

#sf_widget_constantcontact-2 {
    padding-right:0;
}


.search-form input[type="text"] {
	width:110px;
}

.sf-menu.ch-menu-main ul li a {
    font-size:14px;
    padding: 6px 30px 6px 14px;
}

.sf-arrows .sf-with-ul:after {
    border-top-color: #00ae58;
    border-top-color: rgba(0, 174, 88, 0.5)
}

.sf-arrows>li>.sf-with-ul:focus:after, .sf-arrows>li:hover>.sf-with-ul:after, .sf-arrows>.sfHover>.sf-with-ul:after {
    border-top-color: #00ae58;
}

.sf-menu ul {
    z-index: 150;
}

.tribe-events-button, #tribe-events .tribe-events-button {
    background-color: #6e6e6e;
}

.tribe-events-button.tribe-inactive, #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover {
    background-color: #00ae58 !important;
}

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive, #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover {
    background-color: #00ae58 !important;
}

.tribe-events-category-daisies h2 a, li.tribe-events-category-daisies span, .cat_daisies h3 a, .cat_daisies .tribe-events-tooltip h4 {
    color: #3DB7E4 !important;
}

.tribe-events-category-brownies h2 a, li.tribe-events-category-brownies span, .cat_brownies h3 a, .cat_brownies .tribe-events-tooltip h4 {
    color: #9D5324 !important;
}

.tribe-events-category-juniors h2 a, li.tribe-events-category-juniors span, .cat_juniors h3 a, .cat_juniors .tribe-events-tooltip h4 {
    color: #8E258D !important;
}

.tribe-events-category-cadettes h2 a, li.tribe-events-category-cadettes span, .cat_cadettes h3 a, .cat_cadettes .tribe-events-tooltip h4 {
    color: #E00034 !important;
}

.tribe-events-category-seniors h2 a, li.tribe-events-category-seniors span, .cat_seniors h3 a, .cat_seniors .tribe-events-tooltip h4 {
    color: #E37222 !important;
}

.tribe-events-category-ambassadors h2 a, li.tribe-events-category-ambassadors span, .cat_ambassadors h3 a, .cat_ambassadors .tribe-events-tooltip h4 {
    color: #F3CF45 !important;
}

.tribe-events-category-alumnae h2 a, li.tribe-events-category-alumnae span, .cat_alumnae h3 a, .cat_alumnae .tribe-events-tooltip h4 {
    color: #000 !important;
}

.tribe-events-category-adult_development h2 a, li.tribe-events-category-adult_development span, .cat_adult_development h3 a, .cat_adult_development .tribe-events-tooltip h4 {
    color: #2a407d !important;
}

.tribe-events-category-volunteers h2 a, li.tribe-events-category-volunteers span, .cat_volunteers h3 a, .cat_volunteers .tribe-events-tooltip h4 {
    color: #aaaaaa !important;
}

.tribe-events-category-all_groups h2 a, li.tribe-events-category-all_groups span, .tribe-events-category-all_groups h3 a, .tribe-events-category-all_groups h4 {
    color: #00ae58 !important;
}

.tribe-bar-submit {
    margin-left:0;
}

.tribe-events-filters-label {
    display: none;
}

#tribe_events_filters_wrapper label span {
    overflow: visible;
}

#tribe-bar-form #tribe-bar-views {
    left:70.333% !important;
}

.rsgallery {
  margin: 0;
}
.rsgallery a img {
float: left;
width:27%;
margin-right: 12px;
margin-bottom: 12px;
height:27%
}

.respmenu-submenu-toggle i.fa.fa-chevron-down {
    color:#fff;
}
.wpcf7-list-item {
	display: block;
}
.wpcf7-form h2{
	padding-top: 30px;
}
.form-lead{
font-size: 14px;
font-weight: bold;
}

input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {
background-color: #06c466;
color: #f7f6f4;
text-shadow: 0px 1px #5d5d5d;
font-size: 13px;
font-family: Bitter, serif;
box-shadow: none !important;
}
input[type="submit"], input[type="button"], input[type="reset"], .cbp_widget_link, a.cbp_widget_link{
	box-shadow: none !important;
}
.constantcontactwidget_form input[type="submit"]{
	margin-top: 25px;
}
.fyn_searchfield {
display: inline;
}
.fyn_searchfield input[type="submit"]{
	display: inline;
	margin-left: 5px;
}
#fyn_clear_searchform{
	display: none;
}
#fyn_searchform label{
	display: none;
}
/*label {*/
/*width: 109px;*/
/*display: inline-block;*/
/*text-align: right;*/
/*}*/
.wpcf7-form label {
width: 213px;
display: inline-block;
text-align: right;
}
@media (max-width: 767px) { .ch-slider, #slider-subpages { display: none;}
/*label {*/
/*width: auto;*/
/*display: inline-block;*/
/*text-align: left;*/
/*}*/
.wpcf7-form label {
width: auto;
display: inline-block;
text-align: left;
}
}

.page-id-130 .ls-wp-fullwidth-helper {
	overflow: hidden;
}